.Area-Registration #PledgePaymentInfo,
.Page-IPledgeCombined #PledgeTypeSelectionSection,
.Page-EmpRegPledge #PledgeTypeSelectionSection {
display: inline;
flex-wrap: wrap;
}

.Page-IPledgeCombined #PledgeTypeSelectionSection .Credit,
.Page-IPledgeCombined #PledgeTypeSelectionSection .CreditPP,
.Page-IPledgeCombined #PledgeTypeSelectionSection .PPExprChkout,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Credit,
.Page-EmpRegPledge #PledgeTypeSelectionSection .CreditPP,
.Page-EmpRegPledge #PledgeTypeSelectionSection .PPExprChkout,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Payroll {
flex-grow: 1;
/*CHANGE WIDTH TO CHANGE NUMBER OF COLUMNS // (2) 50% - (3) 33% - (4) 25% - (5) 20% */
width: 22%;
max-width: 22%;
/*MAX WIDTH FOR LAST ROW*/
margin-bottom: 0;
display: inline-block !important;
}

.Body-Page-SinglePageRegPledge .Area-Registration #PledgePaymentInfo .Credit,
.Body-Page-SinglePageRegPledge .Area-Registration #PledgePaymentInfo .CreditPP,
.Body-Page-SinglePageRegPledge .Area-Registration #PledgePaymentInfo .PPXChkout {
flex-grow: 1;
/*CHANGE WIDTH TO CHANGE NUMBER OF COLUMNS // (2) 50% - (3) 33% - (4) 25% - (5) 20% */
width: 25%;
max-width: 25%;
/*MAX WIDTH FOR LAST ROW*/
margin-bottom: 0;
display: inline-block !important;
}

.Area-Registration #PledgePaymentInfo > div .form-check,
.Page-IPledgeCombined #PledgeTypeSelectionSection > div .form-check,
.Page-EmpRegPledge #PledgeTypeSelectionSection > div .form-check {
padding-left: 0;
display: inline-block;
vertical-align: text-top;
}

.Page-EmpRegPledge #PledgeTypeSelectionSection .FlagsUDFSection div .form-check {
padding-left: 0;
display: block;
}

.Area-Registration #PledgePaymentInfo .Row-PledgeAmount,
.Page-IPledgeCombined #PledgeTypeSelectionSection .Row-PledgeAmount,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Row-PledgeAmount {
width: 100%;
min-width: 100%;
padding: 0;
}

#PledgeNavigationB {
padding: 0;
}

.Area-Registration #PledgePaymentInfo input[type="radio"],
.Page-IPledgeCombined #PledgeTypeSelectionSection input[type="radio"],
.Page-EmpRegPledge #PledgeTypeSelectionSection input[type="radio"] {
display: none;
}

.Area-Registration #PledgePaymentInfo .Row-PledgeAmount input[type="radio"],
.Page-IPledgeCombined #PledgeTypeSelectionSection .Row-PledgeAmount input[type="radio"] {
display: inline-block;
}

.Area-Registration #PledgePaymentInfo .form-check-label {
display: block !important;
background: transparent; /*Add !important if it needs to be white*/
text-align: center;
margin: 0.5em;
padding: 6.5em 0.5em 1em 0.5em;
min-height: 140px;
cursor: pointer;
background-position-y: 0.5em !important;
background-size: 140px !important;
}

.Page-IPledgeCombined #PledgeTypeSelectionSection .form-check-label,
.Page-EmpRegPledge #PledgeTypeSelectionSection .form-check-label {
display: block !important;
background: #fff; /*Add !important if it needs to be white*/
text-align: center;
margin: 0.5em;
padding: 6.5em 0.5em 1em 0.5em;
min-height: 140px;
cursor: pointer;
background-position-y: 0.5em !important;
background-size: 140px !important;
}

.Area-Registration .PaymentFrequency .BillingFreq .form-check-label,
#PledgePaymentInfo .FlagTable .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .FlagTable .form-check-label {
	padding: 0px !important;
	margin: 0px !important;
	min-height: 0px !important;
	text-align: left;
}

span.radioSpace {
display: none;
}

.Area-Registration #PledgePaymentInfo input[type="radio"]:checked + span + .form-check-label,
.Area-Registration #PledgePaymentInfo input[type="radio"]:checked + .form-check-label {
/*background-color: #DEE6EE !important;*/
background-color: #A9D0F5 !important;
color: #075098;
}

.Page-IPledgeCombined #PledgeTypeSelectionSection input[type="radio"]:checked + span + .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection input[type="radio"]:checked + .form-check-label {
background-color: rgba(225,106,77,0.7) !important;
}

.Page-EmpRegPledge #PledgeTypeSelectionSection input[type="radio"]:checked + span + .form-check-label,
.Page-EmpRegPledge #PledgeTypeSelectionSection input[type="radio"]:checked + .form-check-label {
/*background-color: #29569D !important;*/
background-color: none !important;
}

.Page-EmpRegPledge .PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + span + label.RadioLabel,
.Page-EmpRegPledge .PledgeTypeSelection .TypeSelection-Items input[type="radio"]:checked + label.RadioLabel {
    color: #666666 !important;
}

/*Credit*/
.Area-Registration #PledgePaymentInfo .Credit .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .Credit .form-check-label {
/*background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A41646A2D4339455743783770434277565A58496A552D545870453637375272426F775A6C746A36514A6C41705067/icon-credit.png') no-repeat center;*/
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4161325A4859525169775463344645734C563254476A385657576B5669684B517A4F5F5F5641354A573054526241/icon-credit-blue.png') no-repeat center;
}

.Page-EmpRegPledge #PledgeTypeSelectionSection .Credit .form-check-label {
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4161325A4859525169775463344645734C563254476A385657576B5669684B517A4F5F5F5641354A573054526241/icon-credit-blue.png') no-repeat center;
}

.Area-Registration #PledgePaymentInfo .Credit input[type="radio"]:checked + span + .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .Credit input[type="radio"]:checked + span + .form-check-label,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Credit input[type="radio"]:checked + span + .form-check-label {
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A41654E77484D62415356306B2D39566E2D384E7543467333626B5F716752664A6571415066596651344D444A3577/icon-credit-selected.png') no-repeat center;
}
/*Credit END*/

/*Credit Pre-Auth*/
.Area-Registration #PledgePaymentInfo .CreditPP .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .CreditPP .form-check-label {
/*background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A416431774D67536B6A71726E736959694D684A43474D314E36723964304676425442444D7361685736374A694977/icon-creditpp.png') no-repeat center;*/
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A41645A556E436334544C4E6E756B494146536B6245556D6E5270445148343077677165452D495A62463772314E51/icon-creditpp-blue.png') no-repeat center;
}

.Page-EmpRegPledge #PledgeTypeSelectionSection .CreditPP .form-check-label {
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A41645A556E436334544C4E6E756B494146536B6245556D6E5270445148343077677165452D495A62463772314E51/icon-creditpp-blue.png') no-repeat center;
}

.Area-Registration #PledgePaymentInfo .CreditPP input[type="radio"]:checked + span + .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .CreditPP input[type="radio"]:checked + span + .form-check-label,
.Page-EmpRegPledge #PledgeTypeSelectionSection .CreditPP input[type="radio"]:checked + span + .form-check-label {
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A41596837304176485A6F30437766513976554A654C704E45717271454157566D5A5744437A2D37694C3635425477/icon-creditpp-selected.png') no-repeat center;
}
/*Credit Pre-Auth END*/

/*PPExprChkout*/
.Area-Registration #PledgePaymentInfo .PPXChkout .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .PPExprChkout .form-check-label {
/*background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A415A54503461316C6E415F66654E4F61415A6347414C324B49626E75737A574B636D466878756F31676731625351/icon-paypal.png') no-repeat center;*/
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4155674C74373842416A6E38345755474D39314D4A434F525978596E6A4632442D4634355F37485F4D3937307A77/icon-paypal-blue.png') no-repeat center;
}

.Body-Page-EmpRegPledge #PledgeTypeSelectionSection .PPExprChkout .form-check-label {
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4155674C74373842416A6E38345755474D39314D4A434F525978596E6A4632442D4634355F37485F4D3937307A77/icon-paypal-blue.png') no-repeat center;
}

.Area-Registration #PledgePaymentInfo .PPXChkout input[type="radio"]:checked + span + .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .PPExprChkout input[type="radio"]:checked + span + .form-check-label,
.Page-EmpRegPledge #PledgeTypeSelectionSection .PPExprChkout input[type="radio"]:checked + span + .form-check-label {
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A41563945694273486C4E334157386A7665724A354C7056372D735A415958425638753369495F4168346C30487477/icon-paypal-selected.png') no-repeat center;
}
/*PPExprChkout END*/

/*Payroll*/
.Area-Registration #PledgePaymentInfo .Payroll .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .Payroll .form-check-label {
/*background: url('andar:dbImage?file=icon-payroll.png&amp;style=SPRPPledgeTypeIcons') no-repeat center;*/
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4162497867525F6C6141433371677A53397849546F756750556878555F53726A507A46504768514750476D547441/icon-payroll-blue.png') no-repeat center;
}

.Page-EmpRegPledge #PledgeTypeSelectionSection .Payroll .form-check-label {
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4162497867525F6C6141433371677A53397849546F756750556878555F53726A507A46504768514750476D547441/icon-payroll-blue.png') no-repeat center;
}

.Area-Registration #PledgePaymentInfo .Payroll input[type="radio"]:checked + span + .form-check-label,
.Page-IPledgeCombined #PledgeTypeSelectionSection .Payroll input[type="radio"]:checked + span + .form-check-label,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Payroll input[type="radio"]:checked + span + .form-check-label {
background: url('https://uwco.ca/servlet/eAndar.WebExtDocument/styleimage/65313A4151586D32637543324F69514A7078484F474A626B5430726A4E4F5A764F6B43506734734A6A34776F36774E6267/icon-payroll-selected.png') no-repeat center;
}
/*Payroll END*/

.Area-Registration #PledgePaymentInfo .Credit,
.Area-Registration #PledgePaymentInfo .CreditPP,
.Area-Registration #PledgePaymentInfo .PPXChkout,
.Page-IPledgeCombined #PledgeTypeSelectionSection .Credit,
.Page-IPledgeCombined #PledgeTypeSelectionSection .CreditPP,
.Page-IPledgeCombined #PledgeTypeSelectionSection .PPExprChkout,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Credit,
.Page-EmpRegPledge #PledgeTypeSelectionSection .CreditPP,
.Page-EmpRegPledge #PledgeTypeSelectionSection .PPExprChkout,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Payroll  {
flex-grow: 1;
/*CHANGE WIDTH TO CHANGE NUMBER OF COLUMNS // (2) 50% - (3) 33% - (4) 25% - (5) 20% */
width: 22%;
max-width: 22%;
/*MAX WIDTH FOR LAST ROW*/
margin-bottom: 0;
}

/*Small devices (tablets, 1024px and down)*/
@media (max-width: 1024px) {
	
.Area-Registration #PledgePaymentInfo .Credit,
.Area-Registration #PledgePaymentInfo .CreditPP,
.Area-Registration #PledgePaymentInfo .PPXChkout,
.Page-IPledgeCombined #PledgeTypeSelectionSection .Credit,
.Page-IPledgeCombined #PledgeTypeSelectionSection .CreditPP,
.Page-IPledgeCombined #PledgeTypeSelectionSection .PPExprChkout {
width: 31% ;
max-width: 31%;
}

.Page-EmpRegPledge #PledgeTypeSelectionSection .Credit,
.Page-EmpRegPledge #PledgeTypeSelectionSection .CreditPP,
.Page-EmpRegPledge #PledgeTypeSelectionSection .PPExprChkout,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Payroll {
width: 22% ;
max-width: 22%;
}
}
/*
.PledgeTypeSelection .TypeSelection-Items > div {
width: 33%;
max-width: 33%;
}
}
/* Small devices (tablets, 768px and down)
@media (max-width: 768px) {
.Area-Registration #PledgePaymentInfo > div {
width: 50%;
max-width: 50%;
}
*/
/* Small devices (tablets, 420px and down)*/

@media (max-width: 420px) {

.Area-Registration #PledgePaymentInfo .Credit,
.Area-Registration #PledgePaymentInfo .CreditPP,
.Area-Registration #PledgePaymentInfo .PPXChkout,
.Page-IPledgeCombined #PledgeTypeSelectionSection .Credit,
.Page-IPledgeCombined #PledgeTypeSelectionSection .CreditPP,
.Page-IPledgeCombined #PledgeTypeSelectionSection .PPExprChkout,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Credit,
.Page-EmpRegPledge #PledgeTypeSelectionSection .CreditPP,
.Page-EmpRegPledge #PledgeTypeSelectionSection .PPExprChkout,
.Page-EmpRegPledge #PledgeTypeSelectionSection .Payroll {
	width: 100% ;
	max-width: 100%;
	display: block;
}

.Body-Page-SinglePageRegPledge .Area-Registration #PledgePaymentInfo .Credit,
.Body-Page-SinglePageRegPledge .Area-Registration #PledgePaymentInfo .CreditPP,
.Body-Page-SinglePageRegPledge .Area-Registration #PledgePaymentInfo .PPXChkout {
	width: 100% ;
	max-width: 100%;
	display: block;
}

.GiveButton {
	display: inline-block !important;
	font-size: 10px;
	line-height: .25;
	width: 45% !important;
	text-align: center;
}

.GiveButton a {
	display: block;
	border-radius: 10px;
	margin: 5px;
	padding: 20px 30px 20px 30px;
	background-color: #ffffff;
	color: #9661A8;
	border: solid 2px #9661A8;
	/*background-color: #e0e0e0;*/
	font-size: 1.5em;
	font-style: italic;
	font-weight: bold;
}

.Page-IPledgeCombined #PledgeTypeSelectionSection .PPExprChkout .form-check {
	width: 100%;
}

}
